
Application: gvSIG desktop - gvSIG feature requests #5662
Actualizar informe de Listado de Accidentes
06/15/2021 01:18 PM - Óscar Martínez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: José Olivas
Category:
Target version: 2.6.0-3236
gvSIG version: 2.6.0 Add-on resolve version:
Keywords: Add-on resolve build:
Has patch: Proyecto: PGSSV 1
Add-on name: Unknown Hito: Fase 02
Add-on version:
Description

History
#1 - 06/15/2021 01:21 PM - Óscar Martínez
- Status changed from New to In progress

#2 - 10/06/2021 11:06 AM - Óscar Martínez
- Target version set to 2.6.0-3236
- Status changed from In progress to Fixed

#3 - 12/13/2022 01:04 PM - Álvaro Anguix
- Status changed from Fixed to Closed

05/16/2024 1/1


